## Gog3DBox

Gog3DBox

## Types and Values

#define | GOG_3D_BOX_TYPE
| Gog3DBox
| Gog3DBoxView

## Object Hierarchy

        GObject
        ├── GogObject
        │   ╰── Gog3DBox
        ╰── GogView
            ╰── Gog3DBoxView

## Description

## Functions

## Types and Values

### GOG_3D_BOX_TYPE

    #define GOG_3D_BOX_TYPE		(gog_3d_box_get_type ())

### Gog3DBox

    typedef struct _Gog3DBox Gog3DBox;

### Gog3DBoxView

    typedef struct _Gog3DBoxView Gog3DBoxView;